package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCuponConvenio extends DefaultItemMenuSistema {

	public ItemMenuCuponConvenio() {
		super("indexController.mniCuponConvenio.label");
	}

	@Override
	public String getClaveMenu() {
                //Menu Desabilitado - Elvia: Las tablas que se manejan en la alta de convenios son:
                //Convenio - Convenio_det

		return "___COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.CUPONCONVENIO___";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaCuponConvenio.zul",
                Labels.getLabel("busquedaCuponConvenioController.window.title"),
				getArgs() ,desktop);
	}

}
